/* Ajustes para o mobile para a seção #contact */
@media only screen and (max-width: 768px) {

    #contact {
        padding: 40px 0;
        min-height: auto;
        display: block;
    }

    #contact h2 {
        font-size: 2rem;
        text-align: center;
        margin-bottom: 15px;
    }

    #contact p {
        font-size: 14px;
        text-align: center;
        margin-bottom: 15px;
    }

    #contact .form-group {
        margin-bottom: 10px;
    }

    #contact .form-control {
        font-size: 14px;
        padding: 10px;
        border-radius: 5px;
    }

    #contact .btn-warning {
        width: 100%;
        font-size: 16px;
        padding: 10px;
        margin-top: 10px;
    }

    #contact .form-check {
        text-align: left;
    }

    #contact .social-login-icons {
        justify-content: center;
        gap: 10px;
    }

    #contact .social-login-icons i {
        font-size: 2em;
        width: 50px;
        height: 50px;
    }

    .socialcontainer {
        height: auto;
        text-align: center;
    }

    .social-login-icons {
        -webkit-box-reflect: unset;
    }

    .socialcontainer .social-icon-1,
    .socialcontainer .social-icon-2,
    .socialcontainer .social-icon-3,
    .socialcontainer .social-icon-4 {
        width: 60px;
        height: 60px;
        margin: 10px auto;
        transition: none;
        transform: none;
        display: none;
    }

    .socialcontainer:hover .social-icon-1,
    .socialcontainer:hover .social-icon-2,
    .socialcontainer:hover .social-icon-3,
    .socialcontainer:hover .social-icon-4 {
        transform: none;
    }
}